List account entity relationships
curl --request GET \
--url https://api.sandbox.lead.bank/v0/accounts/{id}/entity_relationships \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sandbox.lead.bank/v0/accounts/{id}/entity_relationships"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sandbox.lead.bank/v0/accounts/{id}/entity_relationships', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"has_more": true,
"objects": [
{
"entity_id": "entity_xyz123"
}
],
"cursor": "<string>"
}{
"code": "<string>",
"title": "<string>",
"detail": "<string>",
"status": "<string>",
"invalid_parameters": [
{
"parameter": "transaction_type",
"reason": "<string>"
}
],
"instance": "<string>"
}{
"code": "<string>",
"title": "<string>",
"detail": "<string>",
"status": "<string>",
"invalid_parameters": [
{
"parameter": "transaction_type",
"reason": "<string>"
}
],
"instance": "<string>"
}{
"code": "<string>",
"title": "<string>",
"detail": "<string>",
"status": "<string>",
"invalid_parameters": [
{
"parameter": "transaction_type",
"reason": "<string>"
}
],
"instance": "<string>"
}{
"code": "<string>",
"title": "<string>",
"detail": "<string>",
"status": "<string>",
"invalid_parameters": [
{
"parameter": "transaction_type",
"reason": "<string>"
}
],
"instance": "<string>"
}{
"code": "<string>",
"title": "<string>",
"detail": "<string>",
"status": "<string>",
"invalid_parameters": [
{
"parameter": "transaction_type",
"reason": "<string>"
}
],
"instance": "<string>"
}Accounts
List Account Entity Relationships
Lists all entity relationships for a specific account.
GET
/
v0
/
accounts
/
{id}
/
entity_relationships
List account entity relationships
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Account ID The ID of the Account object.
Pattern:
^account_\w+$Example:
"account_xyz123"
Query Parameters
Maximum number of results to return. Defaults to 25, max 100.
Required range:
1 <= x <= 100A cursor for pagination. Returns results starting after this cursor.
Was this page helpful?
⌘I

